html, body, div, p, img, h3, h4, h5, a, font, td, span {
	font-family: verdana, "lucida sans unicode", "lucida sans", tahoma, sans-serif;
	font-size: 100%;
	margin: 0; padding: 0; border: 0; text-indent: 0;
}
body {
	background-image: url('image/background.jpg');
	background-color: transparent;
	border: 10px solid transparent;
}

/* two column format */

#global {
	max-width: 810px;					/* total width 842px */
	border-color: white;
	border-style: solid;
	border-width: 32px 32px 32px 0;		/* outside white space */
	border-radius: 4px;
	position: relative;
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	word-wrap: break-word;
}
#navibar {								/* 262px to logo border    */
	width: 200px;
	position: relative;
	overflow: hidden;
	background-color: white;
	padding: 4px 30px 20px 32px;		/* 32px left border*/
	float: left;
	word-wrap: break-word;
}
#main {
	background-color: white;			/* 548px wide */
	overflow: hidden;
	word-wrap: break-word;
}
#content {
	margin-top: 1.3rem;
	margin-bottom: 1.3rem;
}

/* masthead */

div.title {
	background-color: transparent;
	border: 2px solid #D7D7E1; border-radius: 4px;
	text-align: left;
}
div.angel {
	background-color: #081211;
	border-color: #081211;
}
div.serpent {
	background-color: #200001;	
	border-color: #200001;
}
div.wolf {
	background-color: #170040;
	border-color: #170040;
}
div.k12 {
	background-color: #0b182d;
	border-color: #0b182d;
}
div.space {
	background-color: black;
	border-color: black;
}

/* top & bottom bar headers */

h4, div.copy {
	background-color: transparent;
	border: 2px solid #D7D7E1; border-radius: 3px;
	margin-top: .5em;
	text-align: center;
}
h4 {
	font-size: .9rem;
	font-weight: bold;
	padding-top: .25em;
	padding-bottom: .35em;
}
h5 {
	font-size: 1rem;
	font-style: italic;
	font-weight: normal;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	text-align: center;
}
h5.cover12k {
	text-decoration: none;
	font-style: normal;
}

/* bottom bar & navigation */

div.copy {
	text-align: center;
	padding-top: .3em;
	padding-bottom: .15em;
}
div.copynav {
    display: inline-block;
}
img.copyright {
	padding-right: 8px;
	padding-left: 8px;
}
img.next, img.previous {
	border: 1px solid #D7D7E1; border-radius: 3px;
}
img.next:hover, img.previous:hover {
	border-color: #D7D7E1;
	box-shadow: 0 0 1px 0 #B4B5C8;
}

/* main navigation bar */

p.navi, p.navih, p.navil, p.navititle {
	border: 2px solid transparent; border-radius: 3px;
	font-size: .8rem;
	padding: 0;
	margin: 0;
}
p.navititle, p.navih {
	color: #006400;
	font-weight: bold;
	margin-top: .5em;
	margin-bottom: .5em;
}
p.navip {
	color: #0000a0;
}
p.top {
	padding-top: 4px;
	}

/* global nav links */

a {
	color: #0000a0;
	background-color: inherit;
	font-family: inherit;
	text-decoration: none;
}
a:hover {
	color: #d00000;
	border-bottom: 1px solid #d00000;
}
a.nav {
	color: #0000a0;
	display: block;
	border: 2px solid transparent; border-radius: 3px;
	margin-left: -2px;			/* border offset */
	padding-left: 22px;			/* fill block left */
	padding-top: 2px;			/* fill block top */
	padding-bottom: 3px;		/* fill block bottom */
}
a.nav.fp {
	margin-left: 0;				/* no offset */
	padding-left: 20px;			/* fill block left */
}
a.nav.h {
	font-weight: bold;
	padding-left: 0;			/* left margin */
}
a.nav:hover {
	color: white;
	border-color: #0000a0;
	text-decoration: none;
	background-color: #0000a0;
}
a.none {
	border-bottom-style: none;
}

/* novel navigation bar */

center.sidebar {				/* legacy */
	margin-top: 1em;
}
div.sidebar {
	text-align: left;
	margin-top: 1em;
	margin-left: 40px;
}

p.navib, p.navip, p.navic {
	line-height: 1.25rem;
	color: maroon;
	margin-left: 50px;
	margin-bottom: .25rem;
}
p.navib {
	font-size: .8rem;
}
p.navip {
	font-size: .74rem;
}
p.navic {
	font-size: .74rem;
}
p.navig {
	color: #B7B7C1;
}
p.navipath {
	width: 3.8rem;
	font-size: .6rem;
	font-weight: bold;
	line-height: 1rem;
	padding-bottom: 1px;
	margin-top: 10px;
	margin-left: 60px;
	margin-bottom: 5px;
	text-align: center;
}

/*novel nav links*/

a.idx {
	color: maroon;
}
a.navipath {
	display: block;
	color: maroon;
	border: 1px solid maroon; border-radius: 3px;
	padding-bottom: 2px;
}
a:hover.idx {
	color: #d00000;
}
a:hover.navipath {
	display: block;
	color: #d00000;
	border: 1px solid #d00000;

}
a:hover.book {
	color: #d00000;
	border-bottom-style: none;
}

/* content defaults */

p {
	color: black;
	background-color: transparent;
	margin-left: 20px;			/*  main body left indent matches a.nav indent */
	margin-bottom: 1em;
	text-align: left;
}
p.maintxt, p.center {
	font-size: .82rem;
	line-height: 1.5em;
}
p.center {
	text-align: center;
}

/* image placement */

img.center {
	display: block;
	width: 410px;
	height: 158px;
	margin-left: auto;
	margin-right: auto;
}
img.covers {
	float: right; clear: right;
	margin: 6px 0 4px 12px;		/*  adjust for offset */
}
img.cover12k {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.topright {
	float: right;
	margin: 6px 0 4px 12px;		/*  adjust for offset */
}
div.imgtopright {
	float: right;
	margin: 6px 0 4px 12px;
}
div.imgcenter {
	text-align: center;
	margin-top: 1.7em;
	margin-bottom: 1.4em;
}
div.imgleft {
	float: left;
	margin: 7px 12px 3px 18px;
}
img.ts {
	float: left;
	margin: 4px 6px 0px 0px;
}
img.btn {
	width: 124px;
	margin-bottom: 14px;
}
span.caption {
	display: block;
	font-size: .75em;
	text-align: center;
	padding-top: .1em;
}

/* content text */

p.text {
	font-family: Georgia, Palatino Linotype, Bookman Old Style, Times New Roman, serif;
	color: #040404;
	font-size: .95em;
	line-height: 1.5em;
	text-align: left;
	margin-left: 2em;
	margin-right: 2em;
	text-indent: 1.25em;
	margin-bottom: 0;
}
p.db {
	margin-bottom: 1em;
}
p.ni {
	text-indent: 0;
}
p.indent {
	font-size: .8em;
	line-height: 1.5em;
	margin-left: 4.25em;
	margin-right: 4.25em;
}
span.dropcap {					/* novels */
	font: inherit;
	font-size: large;
	font-weight: bold;
	margin-right: 1px;
}

/* drop caps and headers (12k) */

img.cap-d, img.cap-e, img.cap-k, img.cap-t, img.cap-m {
	margin: -2px 2px 0 0;
}
img.cap-m_sp {
	margin: -2px 4px 0 0;
}
img.cap-s {
	margin: 7px 5px 0 0;
}
img.cap-w {
	margin: 4px 4px 0 0;
}
img.cap-h {
	margin: -2px -1px 0 0;
}
img.drop {
	float: left;
}
font.ch {						/* chapter-section (deprecated) */
	font-size: 8pt;
	color: white;
	line-height: 12pt;
	background-color: #000032;
	padding-left: 4px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 2px;
}
span.ch {						/* chapter-section */
	font-size: 8pt;
	color: white;
	line-height: 12pt;
	background-color: #000032;
	padding-left: 4px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 2px;
}

/* interior illustrations & pg breaks (12k) */

img.illustration {
	border: 0;
	text-align: center;
}
div.illustration {
	border: 2px solid #f0f0f4; border-radius: 3px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 22px;
	margin-bottom: 22px;
}
div.front {
	margin-left: auto;
	margin-right: auto;
}
p.page {
	font-family: arial, geneva, helvetica, sans-serif;
	color: #a9a9a9;
	background-color: #f0f0f4;
	line-height: 16pt;
	height: 20px;
	font-size: 7pt;
	font-variant: small-caps;
	letter-spacing: 1px;
	font-weight: bold;
	margin-top: 14px;
	margin-bottom: 14px;
	margin-left: 30px;
	margin-right: 30px;
	text-align: center;
}

/* shadow footnotes */

sup {
	padding-left: 1px;
	padding-right: 1px;
	font-size: 9pt;
}
span.fn {
	font: inherit;
	font-size: inherit;
}

/* 12k coda */

p.coda {
	font-size: .9em;
	margin-bottom: 1em;
	margin-left: 4em;
	margin-right: 4em;
	line-height: 1.5em;
}

/* moon block indent */

p.blockquote {
	font-style: italic;
	text-indent: 0;
	line-height: 1.4em;
	margin-left: 3.25em;
	margin-bottom: 1em;
}

/* blurb pull quote */

div.pullquote {
	display: table;
	color: maroon;
	font-size: .9em;
	line-height: 1.5em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: .1em;
}

/* front page */	
	
.first_text {
    padding: 0 0 6px 0;
}
img.fp_cover {
	display: block;
	width: 254px;			/* 254px x 381px 20px left margin 20px right margin */
	}
div.fp_column {
	float: left;
	padding: 0 0 0 20px;
}
div.fp_row::after {
	content: "";
	clear: both;
	display: table;
	padding: 0 0 20px 0;
}
